RubyGems Navigation menu

Reverse dependencies for pigpiod Latest version of the following gems require pigpiod

總下載次數 1,493

這個版本 881

Gemfile:
= 複製 已複製

安裝:
=

License:

MIT

Ruby 版本需求: >= 2.5

New versions require MFA: true

Version published with MFA: true

相關連結: